media (max-width: 450px) {.top .t_link a{padding:0 0.05rem!important;}}.third-nav{left: 110px;
    position: absolute;
    z-index: 999;
    padding: 0.1rem 0px;
    background: rgb(22, 90, 173);
    width: 1.1rem;
    top: 0px;}.ej_jj h3{display:block;    text-align: center;
    padding: 25px 0;
    font-size: 16px;
    border-bottom: 1px solid #eee;
    color: #333;
    font-weight: normal;}